html {
    margin: 0px;
    padding: 0px;
    background: #e4eaf1 url("../img/back.jpg") repeat-x top left;
}

body {
    margin: 0px auto;
    text-align: left;
    padding: 0px;
    overflow-y: scroll;
    color: #0667ab;
    font-family: "ubuntu", arial, sans-serif;
    font-size: 14px;
    width: 100%;
}

a:link, a:visited {
    color: #0667ab;
    text-decoration: none;
}

a:hover, a:active {
    text-decoration: underline;
}

h1 {
    margin: 20px 0px;
    color: #55ba47;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

h2 {
    margin: 20px 0px;
    color: #55ba47;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}

h3 {
    margin: 20px 0px;
    color: #55ba47;
    font-size: 18px;
    font-weight: normal;
}

h4 {
    margin: 0px 0px;
    color: #55ba47;
    font-size: 14px;
    font-weight: normal;
}

.clear {
    clear: both;
}

.wrapper {
    width: 100%;
    max-width: 968px;
    margin: 0 auto;
}

#head {
    background: rgba(0, 0, 0, 0) url("../img/header.jpg") no-repeat scroll left top;
    display: block;
    height: 127px;
    text-align: left;
    overflow: visible;
}

#head img {
    margin: 25px 0px 0px 34px;
    border: none;
}

#contentbox {
    margin-top: 10px;
    min-height: 448px;
    width: 100%;
}

.imgteaser{}

.teaser {
    background: rgba(0, 0, 0, 0) url("../img/start2.jpg") no-repeat scroll left top;
    display: block;
    height: 460px;
    position: relative;
    padding: 1em;
    min-height: 460px;
}

.caption {
    color: #1f3250;
    display: block;
    font-size: 1.8em;
    letter-spacing: 0.03em;
    left: 9%;
    position: absolute;
    text-shadow: 0 1px 0 #fff, 0 -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff;
    top: 1.5em;
    width: 90%;
}

.caption .ld-row:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.inhalt {
    /*background: url(../img/plexus.png) 4px 0;*/
    background-repeat: repeat-y;
    color: #4c4c4c;
    font-size: 1em;
    margin: 40px 14% 0 0;
    line-height: 26px;
    padding: 0 0 0 90px;
    width: 75%;
    min-height: 458px;
    min-height: 458px;
}


.inhalt3 {
    float: right;
    width: 255px;
    margin-top: -70px;
}

.inhalt3 .text {
    clear: both;
    font-size: 12px;
    margin: 30px 20px;
    font-weight: bold;
    line-height: 16px;
}

.inhalt3 .text span {
    font-size: 14px;
}

.inhalt3 .text a {
    color: #4c4c4c;
    text-decoration: none;
}

.inhalt4 {
    width: 655px;
    float: left;
}

.inhaltbild {
    margin-left: -25px;
    float: left;
    display: block;
    width: 158px;
    height: 131px;
    border-style: solid;
    border-top-color: #fff;
    border-left-color: #e7e8ea;
    border-width: 1px 0 0 1px;
}

.inhaltbild > span {
    display: block;
    width: 100%;
    height: 100%;
    border-style: solid;
    border-color: #fff;
    border-width: 0 0 0 1px;
}

.kontaktfenster {
    float: right;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 20px 20px;
    border-top: 1px solid #b8d1df;
    width: 210px;
}

.fett {
    font-size: 12px;
    margin: 0px;
    font-weight: bold;
    line-height: 16px;
}

.fett span {
    font-size: 14px;
}

.kontaktfenster a {
    text-decoration: none;
    color: #4c4c4c;
}

.subnavi a {
    font-size: 12px;
    text-decoration: none;
}

.subnavi {
    font-size: 12px;
}

ul.strongList {
    list-style-type: none;
    padding: 0;
}

ul.strongList li {
    font-weight: bold;
    margin: 0 0 0 1em;
}

#kasten {
    background: url(../img/kasten.png) no-repeat top center;
    width: 968px;
    height: 193px;
    margin-top: 10px;
    text-align: center;
}

ul#kastenul {
    list-style-type: none;
    margin: 0px 0px 0px 15px;
    padding: 12px 0px;
}

ul#kastenul li {
    float: left;
    width: 298px;
    height: 155px;
    padding: 5px 0px;
    margin: 0px 19px 0px 0px;
}

ul#kastenul li a:hover {
    opacity: 0.8;
    display: block;
    width: 298px;
    height: 155px;
}

ul#kastenul li a {
    display: block;
    width: 298px;
    height: 155px;
}

ul#kastenul li.last {
    margin: 0px;
}

ul#kastenul h2 {
    margin: 0px;
    color: #55ba47;
    font-size: 18px;
    font-weight: normal;
}

ul#kastenul a {
    color: #55ba47;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}

#footer {
    clear: both;
    max-width: 944px;
    border-top: 1px solid #fff;
    text-align: right;
    /*margin-top: 25px;*/
    padding: 10px 20px 0px 0px;
    color: #595959;
}

#footer a:link, #footer a:visited {
    /* color: #0667ab; */
    color: #595959;
    text-decoration: none;
}

#footer a:hover, #footer a:active {
    text-decoration: none;
}

/* Formulare*/

fieldset#kontakt {
    border: none;
    margin: 0px;
    padding: 0px;
    width: 415px;
}

fieldset#kontakt h2 {
    margin: 10px 0px;
}

fieldset#kontakt label {
    float: left;
    font-weight: normal;
    margin: 2px 0px;
    width: 115px;
    padding: 0px;
}

fieldset input, fieldset select, fieldset textarea {
    border: 1px solid #a3a3a3;
    font-weight: normal;
    margin: 5px 0px;
    font-size: 13px;
    width: 180px;
}

fieldset select {
    border: 1px solid #a3a3a3;
    font-weight: normal;
    margin: 5px 0px;
    font-size: 13px;
    width: 100px;
}

fieldset textarea {
    width: 415px;
    height: 140px;
}

fieldset#kontakt label.lang {
    float: left;
    font-weight: normal;
    width: 235px;
}

fieldset#kontakt label.lang2 {
    float: left;
    font-weight: normal;
    margin: 2px 0px;
    width: 120px;
}

fieldset#kontakt input.kopie {
    width: 20px;
    height: 20px;
}

fieldset#kontakt br {
    clear: both;
}

fieldset .fehler {
    color: red;
    border: 1px solid red;
}

fieldset label.fehler {
    border: none;
    margin: 1px;
}

input.absenden {
    background: url(../img/back-senden.jpg) repeat-x top left;
    height: 17px;
    padding: 0px 20px;
    font-size: 12px;
    float: right;
}

/* ANDERE LISTEN */

ul.sitemap {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

ul.sitemap li {
    margin: 0px 0px 0px 0px;
}

ul.sitemap li ul {
    padding: 0px 10px;
    margin: 0px 10px;
}

ul.sitemap li ul li {
    margin: 0px 0px 2px 0px;
    font-weight: normal;
}

ul.sitemap a {
    color: #4c4c4c;
    text-decoration: none;
}

ul.ref {
    list-style-type: none;
    margin: 20px 0px;
    padding: 0px;
    font-weight: normal !important;
    /* background-color: #fff; */
}

/*
 ul.ref li {
 float: left;
 border-bottom: 1px solid #fff;
 padding: 20px 0 0 9% !important;
 display: block;
 }
 */
ul.ref li {
    border-bottom: 1px solid #FFFFFF;
    display: block;
    float: left;
    height: 65px;
    padding: 10px !important;
}

ul.ref img {
    padding: 0;
}

ul.ref .last {
    border-bottom: none;
}

ul.ref p {
    display: block;
    height: 65px;
    float: left;
    text-align: center;
    vertical-align: middle;
}

/*
 .inhalt2 ul {
 list-style-type: none;
 font-weight:bold;
 margin:20px 0px;
 padding:0px;
 }

 .inhalt2 ul li {
 padding:0px;
 }
 */
ul.con h2 {
    color: #3c85aa;
    margin: 0px;
}

ul.con {
    list-style-type: none;
    margin: 20px 0px 10px -70px;
    width: 650px;
}

/* TOPICS */
ul.con li {
    height: 131px;
    display: block;
    padding: 0;
    background: url(../img/bg_topic.png) no-repeat top left;
}

ul.con li span.teaser {
    border: 1px solid #FFFFFF;
    display: block;
    float: left;
    height: 100px;
    margin: 10px 30px 0 13px;
    max-height: 100px;
    padding: 2px;
    position: relative;
    width: 100px;
}

ul.con li span.text {
    display: inline-block;
    float: left;
    height: 105px;
    margin: 0;
    max-height: 105px;
    padding: 19px 0 0;
    position: relative;
    width: 490px;
}

/* TOPICS CONSULTING*/
span.consult {
    background: url(../img/topic_it-consulting.png) no-repeat center center;
}

span.interims {
    background: url(../img/topic_interims.png) no-repeat center center;
}

span.netzwerk {
    background: url(../img/topic_netzwerk.png) no-repeat center center;
}

span.security {
    background: url(../img/topic_security.png) no-repeat center center;
}

span.organisation {
    background: url(../img/topic_organisation.png) no-repeat center center;
}

span.outsourcing {
    background: url(../img/topic_outsourcing.jpg) no-repeat center center;
}

/* TOPICS L�SUNGEN*/

span.server {
    background: url(../img/topic_server.png) no-repeat center center;
}

span.firewall {
    background: url(../img/topic_firewall.png) no-repeat center center;
}

span.switching {
    background: url(../img/topic_switching.png) no-repeat center center;
}

/* TOPICS UNTERNEHMEN*/

span.referenzen {
    background: url(../img/topic_ref.jpg) no-repeat center center;
}

span.aufgaben {
    background: url(../img/topic_aufgaben.png) no-repeat center center;
}

span.zukunft {
    background: url(../img/topic_zukunft.png) no-repeat center center;
}

/* NAVIGATIONEN */

ul.subnavi {

    float: right;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 10px 5px;
    border: 1px solid #b8d1df;
    border-width: 1px 0px;
    width: 250px;
}

ul.subnavi li {
    padding: 3px 0px 3px 20px;
}

ul.subnavi li a {
    display: block;
    width: 100%;
    font-size: 14px;
}

ul.subnavi li a.aktiv {
    color: #55ba47;
    font-size: 14px;
    display: block;
    width: 100%;
}

ul#nav {
    font-size: 14px;
    float: right;
    list-style-type: none;
    margin: 65px 25px 0px 0px;
    padding: 2px 5px;
    text-transform: uppercase;
    background: url("../img/back-nav.jpg") repeat-x top left;
}

ul#nav a {
    text-decoration: none;
}

ul#nav li {
    float: left;
    padding: 0px 5px;
    background: url("../img/nav-linie.jpg") no-repeat center right;
}

ul#nav li.ohne {
    background: none;
}

ul#nav a:hover, ul#nav a.aktiv, ul#headnav a:hover, ul#headnav a.aktiv {
    color: #55ba47;
}

ul#headnav {
    float: right;
    list-style-type: none;
    margin: 8px 0px;
    padding: 0px;
    text-transform: uppercase;
}

ul#headnav a {
    text-decoration: none;
}

ul#headnav li {
    float: left;
    padding: 0px 5px;
    background: url("../img/nav-linie.jpg") no-repeat center right;
}

ul#headnav li.ohne {
    background: none;
}

ul#headnav li.sprache a {
    background-color: #55ba47;
    color: #fff !important;
    padding: 2px 5px;
}

@media only screen and (max-width: 401px) {

    ul#nav {
        float: right;
        list-style-type: none;
        margin: 0 15px 0 0;
        padding: 2px 5px;
        text-transform: uppercase;
    }

    .caption {
        font-size: 2em;
        left: 2%;
        letter-spacing: 0;
    }

    .caption .ld-row:after {
        clear: none;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }

    #inhalt {
        padding: 0 20px;
        width: 100%;
    }

    .inhalt {
        padding: 0;
        margin: 1em;
        height: auto;
        min-height: auto;
    }

    #footer {
        border-top: 1px solid #fff;
        clear: both;
        color: #595959;
        padding: 20px 0;
        text-align: center;
        font-size: 9px;
    }

    .inhalt2 {
        float: left;
        width: 90%;
    }



}
